'use client';

import DoctorProfileEdit from '@/components/Dashboard/doctor/DoctorProfileEdit';

export default function DoctorProfilesection() {

  return (
    <main className="p-4 space-y-6">
      <DoctorProfileEdit />
    </main>
  );
}
